<h1>
  Maintenance Request Finished: <%= @request.issue_title %>
</h1>

<br>

<b>Reported By: </b><%= @request.reporter_name %>

<br>

<b>Posted On: </b><%= @request.post_date %>

<br>

<b>Finished On: </b><%= @request.updated_date %>

<br>

<b>Priority: </b><%= @request.priority_label %>

<br>

<%= markdown('---') %>
<h3>Description</h3>
<p>
<%= markdown(@request.description) %>
</p>
<%= markdown('---') %>
<%= link_to "Link to the request here", maintenance_request_url(@request) %>
